当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 词典ldoce5 打不开的问题
帖子发表于 : 2013-02-06 22:16 
头像

注册: 2012-03-15 10:14
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
安装快结束的时候提示说 没有权限就自动跳出终端,桌面上图标的样子见图,直接点还打不开,提示‘不安全’。
点安装目录下的 ldoce5 可以进去 但是停留在主界面,词典进不去。

linux_readme.txt 中说需要提前安装libgtk1.2, 不过我没找到这个,只有2.0 。装机的时候已经装好2.0了,不知到和这个有没有关系。
安装快结束的时候提示权限不够,但是我不知道是哪里权限不够,我安在了自己的主目录下。


附件:
ldoce.png
ldoce.png [ 12.49 KiB | 被浏览 401 次 ]
页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Ping-Wu 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译